BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.OrganizationEmployee.OrganizationEmployeeProfile Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.OrganizationEmployee.OrganizationEmployeeProfile:

## Properties
Profile | Profile`[get, set]`
OrgEmployee | OrgEmployee`[get, set]`
string | Status`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ OrgEmployee

OrgEmployee BMA.EHR.Domain.Models.OrganizationEmployee.OrganizationEmployeeProfile.OrgEmployee
| get set

## ◆ Profile

Profile BMA.EHR.Domain.Models.OrganizationEmployee.OrganizationEmployeeProfile.Profile
| get set

## ◆ Status

string BMA.EHR.Domain.Models.OrganizationEmployee.OrganizationEmployeeProfile.Status
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/OrganizationEmployee/OrganizationEmployeeProfile.cs